Subject: Re: UPS export
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 19 Jul 2007 07:48:41 -0400

I had an order come through where the rep changed the contact name in step 6 but had not changed it in step 3 of the process.  When the UPS label was printed, it printed "Manager" which was the contact name in step 3.  I could see on the invoice and the shipping information that the contact name had been changed on the shipping side.  This information was not on the label that printed out.  I proceeded to check the UPS program to see what pulled over when I entered in the corresponding order #.  It again pulled in "Manager".  I went back into the system and changed the business information to have the customers name as the contact.  When I checked the UPS program this time with that same order #, it was pulling in the correct name.  This is why I believe that the name is being pulled from the front part of the order process and not the shipping information.  Can you follow-up with me on this?
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, July 18, 2007 11:05 PM
  Subject: Re: UPS export

  There is no such thing as a "Bill to" address.  We have two addresses that are stored in the system.  One is stored at the company level.  This is the address information that comes in from the master list.  The second set of address information is stored on the order.  It could be the same as what is stored for the company or it could be different (if the sales person changed it when creating the order).  The system does not identify either of these addresses as the "Bill to" address.

  The address information that is sent to UPS is the one that is stored on the order.

  Michael Grove

  Mike wrote: 
    Mike,
    I found in error in the way the export for the UPS labels are sending.  It appears that the "Bill To" contact is being sent through to the label instead of the "Ship to" contact name.  Can you adjust this or is this something we have to change in the UPS program?  Let me know.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]